.index-page main .shopBlock__inner__set .setBox__txt__detail p.telBox{
	padding: 5px 0;
}

.index-page main .shopBlock__inner__set .setBox__txt__detail p.hourBox{
	padding: 5px 0;
}

.index-page main .shopBlock__inner__set .setBox__txt__detail p.orderBox{
	padding: 5px 0;
  margin-bottom: 14px;
}

.index-page main .shopBlock__inner__set .setBox__txt__detail p.orderBox span{
  display: inline-block;
  color: #452e00;
  background: rgba(69,46,0,.11);
  margin-right: 10px;
  padding: 1px 6px;
}
